You might want to mount this whole repo into the docker container.  
Also mount data locations.  

Example container:
```bash
$ docker build . -t my_python
$ docker run \
    -it \
    -v $(echo $(cd ../..; pwd)):/cjvt-srl-tagging \
    python_java \
    /bin/bash
```

## Usage
Run `make` from this directory, to build and run. 
